Subject: New Reply Received - Order # 6473783822
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 15:42:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order # 6473783822  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dears </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks for the quick response!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Actually this is not true, they requested my location via Whatsapp which I responded immediately for both drivers however one of them responded that my location is out of his scope and he'll not deliver. I've the chat history if needed. I tried calling your
 call center many times with no luck.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I'm available 24 hr at home due to current situation and the below number is open all the time.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Please deliver the items or cancel the order and return the money. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Aziz </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
0500018454 </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 7, 2020 5:56 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#646414] - Order # 6473783822
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aziz,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">Thank you for getting in touch with us.
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">With reference to order no #6473783822</div>
<div dir="ltr">
<br style="box-sizing:border-box">
We would like to inform you that our team contacted you twice on #+966500018454 but did not get any response from your end.<br>
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We request you to please share your alternate contact number and suitable delivery time frame so that we can forward to our courier team.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/646414